.login-page {
  display: flex;
  width: 100%;
  min-height: 100vh;
  background: $ecriplus-teal;
  box-shadow: 0 2px 8px 0 rgb(0 0 0 / 10%);
  align-items: center;
  padding: 8px;
}

.login_logo {
  width: 380px;
}